Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 606970 - newer version 1.8 released on February 2010
newer version 1.8 released on February 2010
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jpilot (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 15:56 EDT by Pablo Rodríguez
Modified: 2010-06-24 07:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 07:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pablo Rodríguez 2010-06-22 15:56:56 EDT
jpilot-1.8 was released on February (it requires pilot-link-0.12.5).

Would you be so kind to package it?

Thanks,


Pablo
Comment 1 Ivana Varekova 2010-06-24 07:41:13 EDT
Fixed (jpilot-1.8.0-1.fc14).

Note You need to log in before you can comment on or make changes to this bug.